appname = DataHouse
httpport = 8080
runmode = dev

database  = mysql
mysqluser = "datahouse_user"
mysqlpass = "datahouse_user_password"
mysqlurls = "127.0.0.1"
mysqldb   = "datahouse"
row_limit = 100000

sessionon = true
SessionProvider = memory
SessionGCMaxLifetime = 3600
SessionHashFunc = sha1
SessionHashKey = chucknorriswillkickyourassandeatyoursoul
SessionCookieLifeTime = 3600

JID = test@kingpenguin.tk
PWD = test
SERVER = 51.254.205.203
PORT = 5222
TIMER_PING = 60
XMPP_DEBUG = true
